tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian Millett <...@ec-group.com>
Subject Re: apache2.0.39 + tomcat4.1.x + mod_jk2.so
Date Mon, 01 Jul 2002 12:13:09 GMT
On Sun, 2002-06-30 at 20:41, Luminous Heart wrote:
> It seems that tomcat4.1.6 and tomcat4.1.3 (for this
> matter) do not like jdk1.4! I get errors about not
> being able to compile jsp files. If I switch Java_Home
> to jdk1.2 it compiles fine. But of course 1.2 does not
> support some of the new features in tomcat like
> keepSocketAlive.
> 
I only get jsp errors when I forget to delete the work dir after
upgrading a version of jasper.  Try deleting 'work/*', then try again.
-- 
Brian Millett                    
Enterprise Consulting Group     "Shifts in paradigms
(314) 205-9030                     often cause nose bleeds."
bpm@ec-group.com                   Greg Glenn


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message